@charset "UTF-8";
/* CSS Document */

.caregory_name_wrap{
	margin: 0 0 20px 0;
	
}
.caregory_name{
	padding: 5px 20px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	background-color: #004b8e;
	color: #fff;
	
}
.page-Banner{margin-bottom:30px;}
.nav-Links{
	max-width:250px;
	width:100%;
	margin:0 auto 30px;;
}

.nav-Links .page-Numbers{
	display:flex;
	align-items: center;
	line-height: normal;
	justify-content: space-between;
}
.nav-Links .page-Numbers li a{
	background-color: #004b8e;
	color: #fff;
	padding:15px;
}


/* 投稿 */

#Post-Wrap h1{
	  font-size: 20px;
    margin: 1em 0;
    line-height: 2rem;
	
}

#Post-Wrap .inner p{
    line-height: 2rem;
    margin: 0 0 2rem 0;
}


/* カテゴリ一覧 */
#category-Wrap{

}
#category-Wrap .inner .category_flex{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}
.relevance_flex{
		display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}


.main-Wrap-Box{
		max-width:48%;
	width:100%;
	position:relative;
	margin-bottom:60px;
}


.main-Wrap-Box a{
	color:#444;
}
.main-Wrap-Box .main-Wrap-Img{
	margin-bottom:30px;
	max-width:80%;
	width:100%;
}
.main-Wrap-Box .main-Wrap-Img img{
	    width: 100%;
    height: auto;
	
}
.main-Wrap-Box .main-Wrap-Text h2{
	font-size:20px;
}
.main-Wrap-Box .caregory_name_wrap{
	position:absolute;
	top:0;
	left:0;
}

@media screen and (max-width: 800px){
#category-Wrap .inner .category_flex{
	    flex-direction: column;
	}	
	.main-Wrap-Box{
		max-width:100%;
	}
	.main-Wrap-Box .main-Wrap-Img {
	max-width: 100%;
    width: 100%;
	}
	.main-Wrap-Box .main-Wrap-Img img{
	    width: 100%;
    height: auto;
	
}
}
